#mainmenu { position: absolute; padding: 0 20px 0 200px; left: 0; top: 12px; }
#mainmenu nav ul li { position: relative; }
#mainmenu nav ul li ul { position: absolute; left: 0; top: 61px; width: 225px; padding: 0; background: #fff; max-width: none; margin: 0; display: block; z-index: 999; }
#mainmenu nav ul li ul li { display: block; height: auto; font-size: 1.1em; border-bottom: 1px solid #d5d5d3; padding: 0; }
#mainmenu nav ul li ul li a { height: auto; font-size: 0.9em; padding: 12px 22px; display: block; text-align: left; line-height: 1.3; font-weight: 700; text-transform: none; }
#mainmenu nav ul li ul li:first-child a { padding-top: 25px; }
#mainmenu nav ul li ul li:last-child a { padding-bottom: 17px; }
#mainmenu nav ul li ul { z-index: 1; opacity: 0; visibility: hidden; background-color: #fff; -webkit-transition: opacity 200ms, visibility 200ms; transition: opacity 200ms, visibility 200ms;  -webkit-box-shadow: 0 0 15px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 0 15px 1px rgba(0,0,0,0.2); box-shadow: 0 0 15px 1px rgba(0,0,0,0.2); height: auto; }
#mainmenu nav ul li:hover ul { visibility: visible; opacity: 1; height: auto; }
#mainmenu nav ul li:last-child ul, #mainmenu nav ul li:nth-last-child(2) ul { right: 0; left: inherit; }
#mainmenu nav ul li:hover > a:after { background: #87beea; opacity: 1; }
#mainmenu nav ul li ul li a:after { display: none; }
#mainmenu nav ul li ul, #mainmenu nav ul li a::after { transition: 0.3s all; }
#mainmenu nav ul li:hover ul, #mainmenu nav ul li:hover > a::after { -webkit-transition-delay: 0.3s; -o-transition-delay: 0.3s; transition-delay: 0.3s; }
#mainmenu nav ul li.current ul li.current:before, #mainmenu nav ul ul li.current:before { content: ''; display: block; width: 2px; height: 14px; background: #000; position: absolute; left: -10px; top: 0; bottom: 0; margin: auto; }
#mainmenu a { text-transform: uppercase; font-size: 1em; line-height: 105%; display: block; padding: 10px 6px 10px; height: 72px;position: relative; color: #000; -moz-transition: color 0.25s; -webkit-transition: color 0.25s; transition: color 0.25s; }
#mainmenu .current a:hover, #mainmenu .current a:active, #mainmenu .current a:focus { color: #cf811a; }
#mainmenu a b { display: block; position: absolute; left: 50%; bottom: 0; margin-left: -15px; width: 29px; height: 29px; background: #d6c6b7 url(/assets/icons/arrows.png) no-repeat 4px -42px; background-size: 174px; -moz-transition: background-color 0.25s; -webkit-transition: background-color 0.25s; transition: background-color 0.25s;  }
#mainmenu a:hover b, #mainmenu a:active b, #mainmenu a:focus b { background-color: #cdac7c; z-index: 2; }
#mainmenu .current a b { background-color: #d4a255; }
#mainmenu .current a:hover b, #mainmenu .current a:active b, #mainmenu .current a:focus b { background-color: #e19734; }
#mainmenu .current a, #mainmenu a:hover, #mainmenu a:active, #mainmenu a:focus { color: #c27817; text-decoration: none; }
#mainmenu nav ul li ul li a, #mainmenu nav ul li.current ul li a { color: #5c613b; }

.intro-buttons { display: table; width: 100%; }
.intro-buttons .cell { display: table-cell; vertical-align: top; }
.intro-buttons .cell.text { width: auto; padding: 20px 40px 0 0; }
.intro-buttons .cell.buttons { width: 210px; }
.intro-buttons .cell.buttons .cta { display: block; }

.mobile-menu-heading, .series-mobile, .mobile-series-nav { display: none; }

.home .white-panel .inner { text-align: center; }
.home .white-panel ul.collectionlist { display: inline-block; }

.veh-text { margin: 40px 0 10px 0; }
.veh-text h4 { color: #222; margin: 0 0 20px 0; }
.veh-text p { margin: 1.5em 0; }

.fullwidth .vehicle { max-width: 860px; margin: 0 auto 0 auto; border-top: none; }

.content p.veh-num, .content p.veh-pag { font-size: 1.35em; color: #929b9d; margin: 0 0 25px; border-bottom: 1px solid #aa9e93; padding: 0 0 5px 0; }

.vehicle-lgimg h4 { color: #587277; font-size: 1.9em; margin: 0 0 25px 10px; }



.collection .white-panel .inner { text-align: center; }
.collection .collectionlist { display: inline-block; }



/* Detail page only */

.pg_collection .collection { padding-top: 10px; }
.pg_collection .vehicle-page #v { padding-top: 0; }
.collection.vehicle-page #galload { display: block !important; }


/*.content .inner aside { width: auto; float: right; }*/
.content .inner aside { width: 350px; float: right; }
.pg_contact .inner aside {width: auto;float: right;}

.pg_collection #subnavKILL { display: none; }



.gallerylist li { width: 15%; margin: 0 2% 2% 0; }
.gallerylist li:nth-child(6n) { margin-right: 0; }
.gallerylist img, .gallerylist .noimage { width: auto;  }
.inline-gallery .gallerylist img { width: auto; height: auto; }


@media screen and (max-width: 1024px) {
#mainmenu { padding-left: 170px; }
}
@media screen and (max-width: 920px) {
header .logo { top: 10px; left: 18px; width: 105px; }
#mainmenu { padding-left: 140px; }
#mainmenu a { font-size: 0.9em; }
#mainmenu nav ul li ul { width: 180px; }
#mainmenu nav ul li ul li a { font-size: 0.85em; padding: 10px 16px; }
#mainmenu nav ul li ul li:first-child a { padding-top: 20px; }
}
@media screen and (max-width: 800px) {
.gallerylist li { width: 23.5%; }
.gallerylist li, .gallerylist li:nth-child(3n), .gallerylist li:nth-child(6n) { margin-right: 2%; }
.gallerylist li:nth-child(4n) { margin-right: 0; }
}
@media screen and (max-width: 768px) {
#mainmenu { display: none; }
header .logo { -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
header .sticky .logo { top: 5px; left: 5px; width: 80px; }
header.inner { z-index: 5; }
#actionbar-inner { width: 100%; display: block; transition: top 0.3s; display: table; position: fixed; left: 0; top: 0; z-index: 3; background: #d5d5d3; }
#actionbar-inner .cell { display: table-cell; height: 72px; vertical-align: middle; margin: 0; padding: 0; white-space: nowrap; }
.mobile-menu-heading { display: block; z-index: 6; position: fixed; right: 65px; top: 26px;}
.mobile-menu-heading p { font-size: 1.4em; font-weight: 700; }
#sm_menu_ham, #sm_menu_ham2 { cursor: pointer; height: 25px; width: 27px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; transition: top 0.3s; z-index: 999; top: 25px !important; position: fixed; right: 20px; }
#sm_menu_ham span, #sm_menu_ham2 span { display: block; height: 5px; left: 0; opacity: 1; position: absolute; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all 0.25s ease-in-out 0s; -moz-transition: all 0.25s ease-in-out 0s; -o-transition: all 0.25s ease-in-out 0s; transition: all 0.25s ease-in-out 0s; width: 27px; background: #c27817;  }
#sm_menu_ham span:nth-child(1), #sm_menu_ham2 span:nth-child(1) { top: 0; }
#sm_menu_ham span:nth-child(2), #sm_menu_ham span:nth-child(3),
#sm_menu_ham2 span:nth-child(2), #sm_menu_ham2 span:nth-child(3) { top: 9px; }
#sm_menu_ham span:nth-child(4), #sm_menu_ham2 span:nth-child(4) { top: 18px; }
#sm_menu_ham.open span:nth-child(1), #sm_menu_ham2.open span:nth-child(1) { left: 50%; top: 0 ; width: 0; }
#sm_menu_ham.open span:nth-child(2), #sm_menu_ham2.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); }
#sm_menu_ham.open span:nth-child(3), #sm_menu_ham2.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); }
#sm_menu_ham.open span:nth-child(4), #sm_menu_ham2.open span:nth-child(4) { left: 50%; top: 12px; width: 0; }
#sm_menu_ham_sticky { cursor: pointer; height: 22px; position: absolute; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; width: 22px; top: 16px; left: 16px; z-index: 9999; }
#sm_menu_ham_sticky span { background-color: #fff; display: block; height: 3px; left: 0; opacity: 1; position: absolute; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all 0.25s ease-in-out 0s; -moz-transition: all 0.25s ease-in-out 0s; -o-transition: all 0.25s ease-in-out 0s; transition: all 0.25s ease-in-out 0s; width: 22px; background: #0098d8;  }
#sm_menu_ham_sticky span:nth-child(1) { top: 2px; }
#sm_menu_ham_sticky span:nth-child(2), #sm_menu_ham_sticky span:nth-child(3) { top: 9px; }
#sm_menu_ham_sticky span:nth-child(4) { top: 16px; }
#sm_menu_ham_sticky.open span:nth-child(1) { left: 50%; top: 0 ; width: 0; }
#sm_menu_ham_sticky.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); }
#sm_menu_ham_sticky.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); }
#sm_menu_ham_sticky.open span:nth-child(4) { left: 50%; top: 12px; width: 0; }
.mobile_menu { display: none; position: relative; }
.sm_menu_outer.active .mobile_menu { display: block; margin-top: 105px; padding: 0 0 30px 0; }
body.mmactive { overflow: hidden; }


.sm_menu_outer .mobile_menu li.heading { position: relative; }


.sm_menu_outer .mobile_menu:beforeKILL { position: absolute; top: -95px; left: 18px; width: 105px; height: 88px; display: inline-block; content: ''; background: url(/assets/logos/dunsfold-collection-head.png) 0 0 no-repeat; background-size: 105px 88px; }



.sm_menu_outer { height: 100%; overflow-y: scroll; overflow-x: hidden; position: fixed; right: 0; top: 0; z-index: -9; width: 100%; opacity: 0; background-color: #f7f7f7; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; transition: opacity 0.2s; }
.sm_menu_outer.active { opacity: 1; z-index: 3; }
.sm_menu_outer .mobile_menu a { color: #5c613b; display: block; padding: 14px 0 12px 20px; text-decoration: none; font-weight: 600; text-transform: uppercase; letter-spacing: 0.03em; font-size: 1.15em; border-bottom: 1px solid #d5d5d3; }
.sm_menu_outer .mobile_menu .submenu { background-color: #f7f7f7; height: 100%; position: absolute; right: -100%; top: 0; transition: all 0.5s ease 0s; width: 100%; z-index: 999; padding: 0; }
.sm_menu_outer .mobile_menu li.active>.submenu { right: 0; }
.sm_menu_outer .mobile_menu li.back a { padding: 13px; text-align: center; color: #929290; text-transform: uppercase; background: url(/assets/icons/back.png) no-repeat scroll 20px center / 5% auto; background-size: 10px 16px; }
.sm_menu_outer .mobile_menu .submenu a { text-transform: none; }.sm_menu_outer .mobile_menu li { list-style-type: none; font-size: 12px;}
.sm_menu_outer .mobile_menu li.heading { text-transform: uppercase; color: #333131; font-weight: 700; font-size: 1.7em; letter-spacing: 0.05em; padding: 12px 24px 6px 6px; }
.sm_menu_outer .mobile_menu li.allheading a { text-transform: uppercase; color: #333131; font-weight: 400; font-size: 1em; letter-spacing: 0.05em; padding: 12px 24px 24px 6px; color: #0093d8; }
.sm_menu_outer .mobile_menu li.divider { margin: 10px 0 0 0; padding: 0; border-top: 1px solid #eaeaea; height: 10px; }
.sm_menu_outer .mobile_menu li.hasChild>a { background: url(/assets/next.png) no-repeat scroll 95% center / 5% auto; background-size: 10px 15px;  }
.sm_menu_outer .mobile_menu .submenu .menuheading a { color: #0093d8; }


.sm_menu_outer .mobile_menu li.mobile-fb a { color: #3b5998; position: relative; }
.sm_menu_outer .mobile_menu li.mobile-fb a:before { content: ''; display: inline-block; float: left; width: 20px; height: 20px; margin-right: 7px; background: #3b5998 url(/assets/icons/social.png) no-repeat 5px -22px; background-size: 20px 45px; }

.sm_menu_outer .mobile_menu li.mobile-insta a { color: #333; position: relative; }
.sm_menu_outer .mobile_menu li.mobile-insta a:before { content: ''; display: inline-block; float: left; width: 20px; height: 20px; margin-right: 7px; background: #333 url(/assets/icons/instagram.png) no-repeat 2px -22.5px; background-size: 20px 45px; }


.sm_menu_outer .mobile_menu li.hasChild > a { background: url(/assets/icons/next.png) no-repeat scroll 95% center / 5% auto; background-size: 10px 16px; }
.content p.veh-num, .content p.veh-pag { margin: 0 0 10px; }
.vehicle-lgimg h4 { margin: 0 0 15px 0; font-size: 1.75em; }
.series-mobile { display: block; padding: 95px 0 0 0; background: #f7f7f7; }
.series-mobile a { background: url(/assets/icons/back.png) no-repeat scroll 20px center / 5% auto; background-size: 10px 16px; text-decoration: none; display: block; color: #c27817; padding: 15px; font-size: 1.6em;  letter-spacing: 0.02em; text-transform: uppercase; text-align: center; -webkit-transition: color .3s; -o-transition: color .3s; transition: color .3s; }
.series-mobile a:hover { color: #222; }



.pg_collection .slideshow.single { display: none; }


/* Collection page only */
.collection#main { padding-top: 58px; }
.collection .white-panel { padding: 46px 0 0; }



/* Series page only */
.series-page #guideswitch img { display: none; }
.collection.series-page#main { padding-top: 80px; }
.collection.series-page .white-panel { padding: 4px 0 0; }


/* Detail page only */
.collection.vehicle-page .white-panel { padding: 4px 0 0; }
.collection.vehicle-page #galload.loading { display: block !important; }




.pg_collection .vehicle-page #v { padding-top: 58px; }
.pg_collection .vehicle-page .white-panel,
.pg_collection .vehicle-page p.veh-pag a span { display: none; }
.pg_collection .mobile-series-nav { display: block; padding: 14px 0 0 0; position: relative; }
.pg_collection .mobile-series-nav a { font-size: 1.7em; padding: 22px; display: block; text-align: center; color: #c27817; text-transform: uppercase; background: #f7f7f7 url(/assets/icons/back.png) no-repeat center left; background-size: 10px 16px; -webkit-transition: color .3s; -o-transition: color .3s; transition: color .3s; }
.pg_collection .mobile-series-nav a:hover { color: #333; text-decoration: none; }
.pg_collection .mobile-series-nav:before { background: #f7f7f7; position: absolute; top: 0; left: -20px; width: 20px; height: 100%; display: inline-block; content: ''; }
.pg_collection .mobile-series-nav:after { background: #f7f7f7; position: absolute; top: 0; right: -20px; width: 20px; height: 100%; display: inline-block; content: ''; }
 header .logo { top: 7px; left: 10px; width: 95px; }
.pg_collection .mobile-series-nav a { padding: 22px; }
.pg_collection .vehicle-page.collection .inner { padding-top: 0; }
.collection.series-page.vehicle-page#main { padding-top: 0; }


}



@media screen and (max-width: 700px) {
.intro-buttons { display: block; }
.intro-buttons .cell { display: block; }
.intro-buttons .cell.text { padding-right: 0; }
.intro-buttons .cell.buttons { padding-top: 10px; width: auto; text-align: center; }
.home .intro-buttons .cell.buttons p { display: inline-block; margin: 0 7px 14px 7px; width: 210px; }
}
@media screen and (max-width: 500px) {
.gallerylist li { width: 32%; }
.gallerylist li:nth-child(4n) { margin-right: 2%; }
.gallerylist li:nth-child(3n) { margin-right: 0; }

}





@media screen and (min-width: 769px) {
#sm_menu_ham, .sm_menu_outer, .mobile_menu, #sm_menu_ham_sticky { display: none; }
}
@media screen and (min-width: 900px) {
.veh-text { max-width: 66%; margin: 40px auto 10px auto; }
}




@media screen and (max-width: 460px) {
.pg_collection .vehicle-page #v { padding-top: 538px; }
.collection .white-panel { padding: 16px 0 0; }

.series-page .fright.viewall { float: none; padding: 20px 0 0 0; text-align: left; }

}








.associate-logos { padding: 20px 0 0 0; }
.associate-logos .associate-logo { display: inline-block; margin: 0 70px 40px 0; max-width: 130px; }
.associate-logos .associate-logo h5 { font-size: 1.3em; font-weight: 400; margin: 15px 0 0 0; text-align: center; vertical-align: top; display: inline-block; width: 100%; }




@media screen and (min-width: 770px) {
.associate-logos .associate-logo:nth-child(4n) { margin-right: 0; }
}

